<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
  
    <link rel="stylesheet" href="main.css">
    <link rel="stylesheet" media="(max-width:768px)" href="./mobile.css">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans&display=swap" rel="stylesheet">
</head>

<body>
    <header>
        <nav id="navbar">
            <div class="nav-logo">
                <img src="./assets/logo-nike.png" alt="Logo">
            </div>
            <ul>
                <li><a>MEN</a></li>
                <li><a>WOMEN</a></li>
            </ul>
            <div class="serch-bar">
                <img src="./assets/icon-search.png" alt="">
                <input type="text" placeholder="Search">
            </div>
        </nav>
    </header>
    <section id="showcase">
        <div class="showcase-image">
            <img src="./assets/Shoe.png" alt="shooes">
        </div>
        <div class="showcase-content">
            <h1 class="h-heading py-1">
                Nike Zoom Pegasus Turbo 2
            </h1>
            <p class="heading-content">The Nike zoom Pegasus Turbo 2 is updated with a feath-light upper
                while the energy-returning foam brings responsiveness to yur long distance training
            </p>
         
            <h3 class="m-headng py-1">
                Select colour
            </h3>
            <div class="container-colorbox">
                <div class="colorbox">
                    <div class="box-1">

                    </div>
                    <div class="box-2">

                    </div>
                </div>
                <div class="colorbox">
                    <div class="box-3">

                    </div>
                    <div class="box-4">

                    </div>
                </div>
                <div class="colorbox">
                    <div class="box-5">

                    </div>
                    <div class="box-6">

                    </div>
                </div>
            </div>
            <h3 class="m-headng py-1">
                select size
            </h3>
            <div class="container-sizebox py-2">
                <div class="box">6</div>
                <div class="box">7</div>
                <div class="box">8</div>
                <div class="box">9</div>
                <div class="box">10</div>
                <div class="box">11</div>
                <div class="box">12</div>
                <div class="box">13</div>
            </div>
            <div class="button-dark py-3">
                Buy Now<span style="margin-left:5px;"><img src="./assets/icon-arrow-r.png" alt=""></span>
            </div>
            <h4 class="py-1 m-headng">
                More Info
            </h4>
            <div >
                <h4 class="m-headng">
                    Mesh Bretheblity
                </h4>
                <p class="heading-content">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Esse, repellat est quae veritatis maxime
                    quibusdam doloremque beatae vitae aliquid earum illo numquam distinctio fugit quaerat!
                </p>
            </div>
            <div class="py-1">
                <h4 class="m-headng">
                    Comfortable for distance
                </h4>
                <p class="heading-content">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Esse, repellat est quae veritatis maxime
                    quibusdam doloremque beatae vitae aliquid earum illo numquam distinctio fugit quaerat!
                </p>
            </div>
            
        </div>
        


        

    </section>
</body>

</html>